Subject: Tranlations
From: <[email-masked]>
To: <[email-masked]>
Date: Sun, 8 Oct 2006 22:17:25 EDT

Hi Mike,
I amsending you New Mexico, Penn and choking from FL. Celeste can pick them  
up when she drops the girls. If I don't see her then I will giv them to the  
girls. I used 9 hours for thes documents. 
I still have the cardio pulmonary resucitation to work on, it will be  
probably done by Wednesday. Hope evrything is ok.
                                           Have a blessed day,
                                                                    Doris